namespace MyScreenCap {
    partial class FormMain {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.components = new System.ComponentModel.Container();
            this.groupCapMode = new System.Windows.Forms.GroupBox();
            this.radRectangle = new System.Windows.Forms.RadioButton();
            this.radActiveWindow = new System.Windows.Forms.RadioButton();
            this.radFullScreen = new System.Windows.Forms.RadioButton();
            this.groupOutputMode = new System.Windows.Forms.GroupBox();
            this.groupOutSettings = new System.Windows.Forms.GroupBox();
            this.saveImage = new MyScreenCap.Ctrl.SaveImage();
            this.labelOutDirectory = new System.Windows.Forms.Label();
            this.outputDirectory = new MyScreenCap.Ctrl.DirTextBox();
            this.checkFile = new System.Windows.Forms.CheckBox();
            this.checkClipboard = new System.Windows.Forms.CheckBox();
            this.labelHotKey = new System.Windows.Forms.Label();
            this.btnCapNow = new System.Windows.Forms.Button();
            this.notifyIcon = new System.Windows.Forms.NotifyIcon(this.components);
            this.contextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.menuShow = new System.Windows.Forms.ToolStripMenuItem();
            this.menuExit = new System.Windows.Forms.ToolStripMenuItem();
            this.hotKeyRegister = new MyScreenCap.Ctrl.HotKeyRegister();
            this.groupCapMode.SuspendLayout();
            this.groupOutputMode.SuspendLayout();
            this.groupOutSettings.SuspendLayout();
            this.contextMenuStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupCapMode
            // 
            this.groupCapMode.Controls.Add(this.radRectangle);
            this.groupCapMode.Controls.Add(this.radActiveWindow);
            this.groupCapMode.Controls.Add(this.radFullScreen);
            this.groupCapMode.Location = new System.Drawing.Point(12, 41);
            this.groupCapMode.Name = "groupCapMode";
            this.groupCapMode.Size = new System.Drawing.Size(347, 91);
            this.groupCapMode.TabIndex = 0;
            this.groupCapMode.TabStop = false;
            this.groupCapMode.Text = "Capture Mode";
            // 
            // radRectangle
            // 
            this.radRectangle.AutoSize = true;
            this.radRectangle.Location = new System.Drawing.Point(6, 62);
            this.radRectangle.Name = "radRectangle";
            this.radRectangle.Size = new System.Drawing.Size(74, 16);
            this.radRectangle.TabIndex = 1;
            this.radRectangle.Text = "Rectangle";
            this.radRectangle.UseVisualStyleBackColor = true;
            // 
            // radActiveWindow
            // 
            this.radActiveWindow.AutoSize = true;
            this.radActiveWindow.Location = new System.Drawing.Point(6, 40);
            this.radActiveWindow.Name = "radActiveWindow";
            this.radActiveWindow.Size = new System.Drawing.Size(98, 16);
            this.radActiveWindow.TabIndex = 1;
            this.radActiveWindow.Text = "Active Window";
            this.radActiveWindow.UseVisualStyleBackColor = true;
            // 
            // radFullScreen
            // 
            this.radFullScreen.AutoSize = true;
            this.radFullScreen.Checked = true;
            this.radFullScreen.Location = new System.Drawing.Point(6, 18);
            this.radFullScreen.Name = "radFullScreen";
            this.radFullScreen.Size = new System.Drawing.Size(81, 16);
            this.radFullScreen.TabIndex = 0;
            this.radFullScreen.TabStop = true;
            this.radFullScreen.Text = "Full Screen";
            this.radFullScreen.UseVisualStyleBackColor = true;
            // 
            // groupOutputMode
            // 
            this.groupOutputMode.Controls.Add(this.groupOutSettings);
            this.groupOutputMode.Controls.Add(this.checkFile);
            this.groupOutputMode.Controls.Add(this.checkClipboard);
            this.groupOutputMode.Location = new System.Drawing.Point(12, 138);
            this.groupOutputMode.Name = "groupOutputMode";
            this.groupOutputMode.Size = new System.Drawing.Size(347, 203);
            this.groupOutputMode.TabIndex = 2;
            this.groupOutputMode.TabStop = false;
            this.groupOutputMode.Text = "Output Mode";
            // 
            // groupOutSettings
            // 
            this.groupOutSettings.Controls.Add(this.saveImage);
            this.groupOutSettings.Controls.Add(this.labelOutDirectory);
            this.groupOutSettings.Controls.Add(this.outputDirectory);
            this.groupOutSettings.Location = new System.Drawing.Point(6, 62);
            this.groupOutSettings.Name = "groupOutSettings";
            this.groupOutSettings.Size = new System.Drawing.Size(335, 135);
            this.groupOutSettings.TabIndex = 4;
            this.groupOutSettings.TabStop = false;
            this.groupOutSettings.Text = "Output Settings";
            // 
            // saveImage
            // 
            this.saveImage.Enabled = false;
            this.saveImage.GifSaveMode = true;
            this.saveImage.ImgColor = MyScreenCap.Ctrl.SaveImage.SaveImageColor.Color256;
            this.saveImage.ImgFormat = MyScreenCap.Ctrl.SaveImage.SaveImageFormat.Jpg;
            this.saveImage.ImgQuality = ((uint)(80u));
            this.saveImage.LeftPosition = 85;
            this.saveImage.Location = new System.Drawing.Point(2, 47);
            this.saveImage.Name = "saveImage";
            this.saveImage.Size = new System.Drawing.Size(327, 82);
            this.saveImage.TabIndex = 3;
            // 
            // labelOutDirectory
            // 
            this.labelOutDirectory.AutoSize = true;
            this.labelOutDirectory.ForeColor = System.Drawing.SystemColors.ControlText;
            this.labelOutDirectory.Location = new System.Drawing.Point(6, 27);
            this.labelOutDirectory.Name = "labelOutDirectory";
            this.labelOutDirectory.Size = new System.Drawing.Size(75, 12);
            this.labelOutDirectory.TabIndex = 2;
            this.labelOutDirectory.Text = "Output Folder";
            // 
            // outputDirectory
            // 
            this.outputDirectory.DirectoryPath = "C:\\";
            this.outputDirectory.Enabled = false;
            this.outputDirectory.FolderBrowseDialogMsg = "選んで！";
            this.outputDirectory.Location = new System.Drawing.Point(87, 18);
            this.outputDirectory.MaximumSize = new System.Drawing.Size(1000, 30);
            this.outputDirectory.MinimumSize = new System.Drawing.Size(100, 30);
            this.outputDirectory.Name = "outputDirectory";
            this.outputDirectory.Size = new System.Drawing.Size(242, 30);
            this.outputDirectory.TabIndex = 1;
            // 
            // checkFile
            // 
            this.checkFile.AutoSize = true;
            this.checkFile.Location = new System.Drawing.Point(6, 40);
            this.checkFile.Name = "checkFile";
            this.checkFile.Size = new System.Drawing.Size(43, 16);
            this.checkFile.TabIndex = 3;
            this.checkFile.Text = "File";
            this.checkFile.UseVisualStyleBackColor = true;
            this.checkFile.CheckedChanged += new System.EventHandler(this.checkFile_CheckedChanged);
            // 
            // checkClipboard
            // 
            this.checkClipboard.AutoSize = true;
            this.checkClipboard.Checked = true;
            this.checkClipboard.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkClipboard.Location = new System.Drawing.Point(6, 18);
            this.checkClipboard.Name = "checkClipboard";
            this.checkClipboard.Size = new System.Drawing.Size(72, 16);
            this.checkClipboard.TabIndex = 2;
            this.checkClipboard.Text = "Clipboard";
            this.checkClipboard.UseVisualStyleBackColor = true;
            // 
            // labelHotKey
            // 
            this.labelHotKey.AutoSize = true;
            this.labelHotKey.ForeColor = System.Drawing.SystemColors.ControlText;
            this.labelHotKey.Location = new System.Drawing.Point(10, 18);
            this.labelHotKey.Name = "labelHotKey";
            this.labelHotKey.Size = new System.Drawing.Size(46, 12);
            this.labelHotKey.TabIndex = 3;
            this.labelHotKey.Text = "Hot Key";
            // 
            // btnCapNow
            // 
            this.btnCapNow.Location = new System.Drawing.Point(319, 12);
            this.btnCapNow.Name = "btnCapNow";
            this.btnCapNow.Size = new System.Drawing.Size(40, 23);
            this.btnCapNow.TabIndex = 5;
            this.btnCapNow.Text = "Cap!";
            this.btnCapNow.UseVisualStyleBackColor = true;
            this.btnCapNow.Click += new System.EventHandler(this.btnCapNow_Click);
            // 
            // notifyIcon
            // 
            this.notifyIcon.ContextMenuStrip = this.contextMenuStrip;
            this.notifyIcon.Text = "MyScreenCap";
            this.notifyIcon.Visible = true;
            this.notifyIcon.MouseClick += new System.Windows.Forms.MouseEventHandler(this.notifyIcon_MouseClick);
            // 
            // contextMenuStrip
            // 
            this.contextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuShow,
            this.menuExit});
            this.contextMenuStrip.Name = "contextMenuStrip";
            this.contextMenuStrip.Size = new System.Drawing.Size(95, 48);
            // 
            // menuShow
            // 
            this.menuShow.Name = "menuShow";
            this.menuShow.Size = new System.Drawing.Size(94, 22);
            this.menuShow.Text = "表示";
            this.menuShow.Click += new System.EventHandler(this.menuShow_Click);
            // 
            // menuExit
            // 
            this.menuExit.Name = "menuExit";
            this.menuExit.Size = new System.Drawing.Size(94, 22);
            this.menuExit.Text = "終了";
            this.menuExit.Click += new System.EventHandler(this.menuExit_Click);
            // 
            // hotKeyRegister
            // 
            this.hotKeyRegister.HotKey = MyScreenCap.Ctrl.HotKeyRegister.HotKeys.F6;
            this.hotKeyRegister.Location = new System.Drawing.Point(62, 12);
            this.hotKeyRegister.ModCtrl = true;
            this.hotKeyRegister.Name = "hotKeyRegister";
            this.hotKeyRegister.Size = new System.Drawing.Size(251, 23);
            this.hotKeyRegister.TabIndex = 4;
            // 
            // FormMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(372, 346);
            this.Controls.Add(this.btnCapNow);
            this.Controls.Add(this.hotKeyRegister);
            this.Controls.Add(this.labelHotKey);
            this.Controls.Add(this.groupOutputMode);
            this.Controls.Add(this.groupCapMode);
            this.MaximizeBox = false;
            this.MaximumSize = new System.Drawing.Size(380, 380);
            this.MinimumSize = new System.Drawing.Size(380, 380);
            this.Name = "FormMain";
            this.ShowIcon = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "MyScreenCap";
            this.groupCapMode.ResumeLayout(false);
            this.groupCapMode.PerformLayout();
            this.groupOutputMode.ResumeLayout(false);
            this.groupOutputMode.PerformLayout();
            this.groupOutSettings.ResumeLayout(false);
            this.groupOutSettings.PerformLayout();
            this.contextMenuStrip.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupCapMode;
        private System.Windows.Forms.RadioButton radRectangle;
        private System.Windows.Forms.RadioButton radActiveWindow;
        private System.Windows.Forms.RadioButton radFullScreen;
        private MyScreenCap.Ctrl.DirTextBox outputDirectory;
        private System.Windows.Forms.GroupBox groupOutputMode;
        private System.Windows.Forms.CheckBox checkFile;
        private System.Windows.Forms.CheckBox checkClipboard;
        private System.Windows.Forms.GroupBox groupOutSettings;
        private System.Windows.Forms.Label labelOutDirectory;
        private MyScreenCap.Ctrl.SaveImage saveImage;
        private System.Windows.Forms.Label labelHotKey;
        private Ctrl.HotKeyRegister hotKeyRegister;
        private System.Windows.Forms.Button btnCapNow;
        private System.Windows.Forms.NotifyIcon notifyIcon;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem menuShow;
        private System.Windows.Forms.ToolStripMenuItem menuExit;
    }
}

